@charset "utf-8";
/* CSS Document */
/* W3.CSS 4.10 February 2018 by Jan Egil and Borge Refsnes */
section {
	background-color: #FFFFFF;
	padding-bottom: 35px;
	display: block;
}
.section_column {
	width:100%;
	text-align: center;
	padding-top: 10px;
	padding-left: 20%
}
.btn {
  border: 2px solid green;
  background-color: white;
  color: black;
  padding:10px 20px;
  font-size: 16px;
  cursor: pointer;
}
	.magnus{float: left;}	/* Green */
.success {
  border-color: #4CAF50;
  color: #4CAF50;
}

.success:hover {
  background-color:rgba(48,56,230,1.00);
  color: white;
}
.insurance
{
  color: rgba(255,255,255,.75);
  font-family: 'Anonymous Pro', monospace;  
 background:rgba(0,18,191,1.00);
}
	.button {
	text-align: center;
	vertical-align: middle;
	border-radius:3px;
	text-transform: uppercase;
	font-weight: bold;padding-top:5%;
	letter-spacing: 2px;
	border: 3px solid rgba(221,99,19,1.00);
	color:rgba(246,246,246,1.00);
	transition: all 0.3s linear;
	font-family: arial;
} 
 .button{
    background-color: #ff6300;
    width:130px;
    height:130px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
}
.button:hover {
	background-color: #FEFEFE;
	color:rgba(221,221,221,1.00);
	cursor: pointer;
}
.fnxb {float: left; padding: 3% 0% 2% 10%;}
.link {background:rgba(10,33,253,1);
border-bottom-color: rgba(255,255,255,1.00);
border-bottom-style:inset;
text-align: center;
font-family: arial;}
#mainContent p,ul,li,a,u {font-size: 0.9em;font-family: Arial;color: rgba(3,26,162,1.00);}
#mainwrapper header {
    /*Header */
    background-color: rgba(255,255,255,1.00);
    overflow: auto;
    font-family: montserrat, sans-serif;
    font-style: normal;
}
.cards{width:100%;height:auto;max-height:150px}
#mainwrapper header #logo img {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 15px;
	padding-bottom: 12px;
	color: rgba(255,255,255,1.00);
}
header { width: 100%; }
.foot {font-size:  0.80em;
 }
.nav-bar { display: none;}
header nav{background:#1002ff;z-index:1000;width:100%;margin:auto;z-index: 1000}
header nav ul{list-style:none;text-align:right; padding-right: 1.2%}
header nav ul li{float:right;padding-right:10px;align-content:center;position:relative;border-left-color:#e5e5e5;border-left-style:outset;z-index:1000;}
header nav:after{content:"";display:block;clear:both;z-index:1000}
header nav ul li a{color:#fff;display:block;padding:18px 5.6px 15px 5px;text-decoration:none;font-size:15.8px;font-family:Arial;z-index:1000}
header nav ul li:hover{background:#34495e}
header nav ul li:hover i{color:yellow;text-align:right}
header nav ul li i{margin-right:5px}
header nav ul li:hover .children{display:block;z-index:1000}
header nav ul li .children{display:none;background:#8e44ad;position:absolute;width:150%;z-index:1000}
header nav ul li .children span{display:none}
header nav ul li .children li{display:block;width:100%;border-bottom:1px solid #ffffff99;z-index:1000}
header nav ul li .children li a{margin-left:30px;font-size:10px;font-weight:bold}
header nav ul li .fa-angle-down{position:relative;top:3px}
/*responsive nav style*/
@media all and (max-width: 800px) {
	#logo img{margin: 6% 0 0 10%;}
body { padding-top: 40px; }
.nav-bar{display:block;width:100%;position:fixed;top:0;background:#3498db}
.nav-bar span{float:left;font-size:20px;padding:20px;color:#fff}
.nav-bar .fa-bars{display:block;padding:20px;color:#fff;overflow:hidden;font-size:20px;font-weight:bold;text-decoration:none;float:right}
header nav{width:80%;height:auto;position:fixed;right:100%;top:63px;overflow:hidden;z-index: 1000}
header nav ul li{display:block;border-bottom:1px solid rgba(255,255,.5);width:100%}
header ul li a{display:block}
header nav ul li .children{width:100%;position:relative;overflow:hidden;display:none;z-index: 1000}
header nav ul li:hover .children{display:none}
header nav ul li ul li:first-child{border-top:1px solid #ffffff99}
header nav ul li .children span{display:inline-block;margin-right:10px}
header nav ul li .children a{margin-left:10px;padding:5px 0}
header nav ul li .fa-angle-down{position:relative;top:3px}
}
#content #mainContent h1, #content #mainContent h2 {
    /* Styling for main headings */
    color: rgba(213,69,22,1);
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
}
#map {margin-left:-12px;
width: 100%;}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: rgba(146,146,146,1.00);
    text-align: center;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color:rgba(218,218,218,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer article {
    /* Footer articles */
    width: 46%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    text-align: right;
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color:rgba(209,209,209,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
    /* Container for the blog post in individal blog view */
    padding-left: 2%;
    width: 71%;
    float: left;
    padding-right: 2%;
    padding-top: 41px;
    direction: rtl;
    font-family: "Arial Black", Arial, "Arial Narrow";
    text-align: justify;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 19%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: rgba(246,246,246,1.00);
	margin-top: 30px;
	padding-top: 1px;
}
#mainwrapper {
	/* Container of all content */
	width:80%;
	overflow: auto;
	margin-left: 10%;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 98%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 100%;
	background-color:rgba(255,255,255,1.00);
	margin-top: 46px;
	float: none;
	overflow: auto;
}
.login_form1 img{
height: 100%;
overflow: auto;
		width:100%;
	float: left;

}
.login_form img{
height: 100%;
overflow: auto;
		width:100%;
	float: left;
}
.buttonpas a{ font-size:1.2em;color: rgba(240,32,35,1.00);}

.pasport img{
}
.btn{margin-left:20%;}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color:rgba(244,93,72,1.00);
	font: 300;font-family: Arial;
	color: rgba(255,255,255,1.00);
	text-align: center;
	width: 100%;
	background-image:url(../images/bottom-strip.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 15px;
	padding-bottom:4%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding: 2% 2% 2% 2%;
}

.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width:100%;
	float: left;
}
#logo{float: left;margin-top:2%;padding-left:1%; }
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
.login_form1 img {width: 80%; margin-left: 19%;}
.login_form1{width: 100%;height: auto;}
.login_form{width: 100%;height: auto;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-weight: bold;
    color: rgba(17,2,100,1);
}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{
    list-style: none;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.tofes {width: 80%;height: auto;border:thick;color: rgba(214,98,14,1.00);}
.docu {padding: 1%;font-size: 0.8em;}
.pasportcard a {width: 80%;height: auto;border:thick;color:rgba(222,12,16,1.00);}
/* Tablet view */
@media screen and (max-width:769px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}.magnus{float: left;margin-left:3%;}
	.login_form1 img{width: 60%;margin-left: 20%;}
	#sidebar #adimage img{width: 80%;margin-left: 10%;}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}

#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@media screen and (max-width:480px) {
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
	
.docu {padding: 1%;word-spacing:0px;}
.pasport img{width:85%
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
		.button {
	font-weight: bold;padding-top:12%;
} 

.fnxb {float: none; padding-top: 2%;}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
	#sidebar nav ul li a {font-size: 0.8em;}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
	#mainContent p {font-size:0.9em;}
	#map {margin-left:8%;
width: 100%;}
} 
.column {
    width: 100%; 
    height:auto;
	text-align: right;direction: rtl;padding:1% 6% 1% 3%;
	/* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
b{
    font-weight: bolder;color: rgba(2,148,29,1.00);
}
.el,b{
	direction: rtl;
    color: #008000;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{
    outline-width: 0;
    text-align: right;
}

/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.w3-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0;letter-spacing:0px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}

* .c{clear:none;width:80%;float: right;margin-right: 5%;}
table.responsive{max-width:100%;align-self:center;display:block;background:#fff;margin-left:5%;}
thead tr th{background:#fff;text-align:right;color:#ff272a;font-size:1.3em;border:.00px solid #FFFFFF;;}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{width:1%;border:.00px solid #FFFFFF;text-align:center;color:#0f01ab}
.stats{color:#717070;margin-bottom:5px;font-weight:197;padding-right:10px}
.img {float: right;padding-bottom:1px}
.google{font-family: Arial;font-size: 0.9em; font-weight: normal;color: black;text-align: right;padding-top:0.6%}
.co{text-align: right;color: rgba(238,77,0,1.00);}
.topbox {clear:both; width:100%; margin:15px; padding:0}
.boxlft {float:left; width:50%; text-align:center}
.boxrgt {
    float: right;
    width: 100%;
    text-align: right;margin: 5% 10% 0% 10%;
}
.clearfix:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.clearfix {display:inline-block;}
/*mac hide \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/*End hide*/
